Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'upgrade to 2.9p2' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
upgrade to 2.9p2
Authored by: edljedi on Jun 29, '01 01:17:26AM

I had two OS X boxes that were compiled with 2.9p1. I then setup a new OS X machine and followed the same instructions on Stepwise. But they had changed. They had been updated to use 2.9p2 instead of 2.9p1. When I tried to connect to that machine, I would get the bad packet length error. I hadn't realized I had different versions until I read here that there was a p+1 update. I don't know what's different but there seems to be at least a problem with intermixing these two versions and connecting over ssh2. Connecting using ssh1 (ssh -1 host.domain.com) seems to work just fine. I've tried connecting from p1 to p2, no luck and p2 to p1, no luck.

Perhaps someone can fill everyone in to what has changed between p1 and p2 and connecting using ssh2.



[ Reply to This | # ]